﻿body {
  padding: 0;
  margin: 0;
  /*background: url(../img/Bkg_LeftTop.png) top left no-repeat, url(../img/Bkg_RightBtm.png) bottom right no-repeat;*/
}


.container-fluid a {
    padding-left:0;
    padding-right:0;
    padding-top:5px;
    padding-bottom:0;
    height: 20px;
}

.btn {
    padding-left:10px;
    padding-right:10px;
}
/*=============================================================
                      DISCLAIMER STYLES
=============================================================*/ 
.disclaimerDialog h5 {
    font-size:16px !important;
    font-weight:bold !important;
}

.disclaimerDialog p {
    font-size:14px !important;
}

.disclaimerDialog > .modal-body {
    max-height:600px;
    overflow-y:auto;
}


/*=============================================================
                      HEADER STYLES
=============================================================*/ 
#season-title {
  font-weight: 900;
}

#main-title {
  /*margin-top: 5px;*/
  margin-top: 0;
  text-align: center;
  font-size: 24px;
}

#sub-title {
  /*font-size: 24px;*/
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

/*=============================================================
                      TOOLBAR STYLES
=============================================================*/ 
.control-area {
  /*margin-top: 3rem;*/
   margin-top: 0;
}

.displayBttn {
  background-color: #dedede;
  border-color: #999;
}

.displayBttn:hover {
  background-color: #999;
  border-color: #666;
  color: #fff;
}

/*Flu 7 style*/
.dropdown-menu > li > a {
    padding-left: 10px !important;
}

.dropDownButton {
   width:100%;
}

.dropDownButton > .caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid black;
    right: 5px;
    top: 45%;
    position: absolute;
}


.dropDownOption {
    cursor:pointer;
}

.dropDownOptionText {
    font-size: 14px !important;
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

/***********/

/*STT added for Flu 3*/
.entire-newtowk {
    font-weight: bold;
}

.newtowk {
    padding-left:15px;
}

/***********/
.displayBttn:focus {
  background-color: #666;
  color: #fff;
}

.qMark {
  color: #337ab7;
  font-size: 18px;
  border-color: #000;
}

/*ToolTip for q mark*/
.span-tooltip {
    cursor: pointer;
}

.tooltip.qMarkTooltip .tooltip-inner {
    color: #333;
    background-color: #fff;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    text-align:left;
    max-width: 400px !important;
}

.rBttnArea {
    padding-left: 20px;
  /*margin-top: 3rem;*/
    margin-top: 0;
    text-align:center;
}

.downloads-button {
  margin-left: 5px;
  color: #fff;
  background-color: #25a721;
  border: solid 1px #1e7d1b;
}

.downloads-button:hover {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.downloads-button:focus {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.downloads-button:active {
  color: #fff !important;
  background-color: #1e7d1b !important;
  border: solid 1px #1e7d1b !important;
}

.help-button {
  margin-left: 5px;
  color: #fff;
  background-color: #e97e00;
  border: solid 1px #cd5c00;
}

.help-button:hover {
  color: #fff;
  background-color: #cd5c00;
  border: solid 1px #cd5c00;
}

.help-button:focus {
  color: #fff;
  background-color: #cd5c00;
  border: solid 1px #cd5c00;
}

.help-button:active {
  color: #fff !important;
  background-color: #cd5c00 !important;
  border: solid 1px #cd5c00 !important;
}

.seasonsBttn {
  margin-top: 2rem;
}

.chBoxWrapper {
  margin-left: 1.5rem;
  padding-left: 1rem;
}

.overallLabel {
    font-weight:normal;
}

.slider-button {
  padding: 2px 4px;
  color: #fff;
  background-color: #25a721;
  border: solid 1px #1e7d1b;
}

.slider-button:hover {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.slider-button:focus {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.downloads-help-area {
  /*padding-right: 0px;*/ /*STT modified*/
  /*margin-top: 3rem;*/
  margin-top: 0;
  float:right; /*Added by STT on 01062017 to replace pull-rught class*/
}

.downloadBttn-wrapper { /*Added by STT on 01062017 to replace pull-rught class*/
  float:right; 
}

.dropWrapper {
  width: 220px;
  max-height: 300px;
  overflow-y: scroll;
}

#epiStates {
  list-style-type: none;
  padding-right: 4px;
}

#epiStates a {
  color: #000;
}

/*For slider*/
/*=============================================================
                      SLIDER BUTTON STYLES
=============================================================*/ 

.slider-button-area {
  margin: 150px 150px;
}

/*Added by STT from Phase 8*/
.slider-button { /*Added by STT from Phase 8*/
  /*padding: 4px 6px;*/ /*From James*/
  padding: 2px 3px; /*STT*/
  color: #fff;
  background-color: #25a721;
  border: solid 1px #1e7d1b;
}

.slider-button:hover {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.slider-button:active {
  color: #fff !important;
  background-color: #1e7d1b !important;
  border: solid 1px #1e7d1b !important;
}

.slider-button:focus {
  color: #fff;
  background-color: #1e7d1b;
  border: solid 1px #1e7d1b;
}

.slider-button-area {
  margin: 150px 150px;
}
/*Ended adding by STT from Phase 8*/

/***********************************************
***********************************************/

.sliderContainer {
	margin-top: 30px;
}

/*.divRangerSlider {
    margin-left:13%;
}*/

.btnSlider {
    float:left;
    margin-top:15px;
    /*height:26px;
    width:26px;
    border-radius:3px;*/
}

.divSlider {
    float:left;
}
.btnSliderImg {
    margin-top:-10px;
    margin-left:-10px;
}

.rzslider .rz-ticks .rz-tick { /*Overright*/
    width:1px !important;
    height:10px !important;
}

.rzslider .rz-ticks .rz-tick .rz-tick-value { /*Overright*/
    font-size: 14px !important;
    transform: translate(-50%, 7px); /*Overright teanslateY from 0 to 7px*/
}


.rzslider .rz-pointer { /*Change slider button from circle to rectangle*/
    width:12px;
    height:24px;
    border-radius:0;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    background-color: red;
    opacity: 0.6;
}

.rzslider .rz-pointer::after { /*Hide the white background*/
    opacity: 0 !important;
}


.rzslider .rz-bar-wrapper-title { /*Slider's title*/
  text-align:center;
  width: 100%;
  padding-top: 15px;
}

/*End For slider*/
.centerText {
    text-align:center;
}

/******************************************************************************
                              DATA VISUALIZATION STYLES
******************************************************************************/

.slider-area {
  /*margin-top: 3rem;*/
  margin-top: 1rem;
  margin-bottom: 3rem;
}

.ageSelection {
  border: 1px solid #000;
}

/*STT Added to replace ageSelection*/
.seriesSelection {
  border: 1px solid #000;
}

.greenLine {
  color: #00885a;
}

.orangeLine {
  color: #b5753d;
}

.purpleLine {
  color: #473f64;
}

.pinkLine {
  color: #be326d;
}

.lightGreenLine {
  color: #97b35a;
}

#ageSelectionTitle {
  text-align: center;
}
/*STT Added to replace ageSelectionTitle*/
#seriesSelectionTitle {
    font-size: 16px;
  text-align: center;
}

/*STT Added*/
.slider-area-row, .datavisualization-area .row { 
    margin-right:0;
    margin-left: 0;
}

.chart-area img {
  width: 100%;
}

/*STT Added*/
.chart {
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: crosshair;
    
}
.chartTitleDiv {
    text-align:center; 
    /*height:40px;*/
}

.chartTitle {   
    margin-top:0;
    margin-bottom: 0;
    font-size: 14px;
}

.chartZoomTip {
    font-size:10px; 
    text-align:center;
    padding-top: 3px;
}

.chartDiv {
    /*height:500px;*/
    padding-left:30px;
    padding-right:30px;
}

.chartDivFullHeight {
    height:500px;
}

.chartDivHalfHeight {
    /*height:250px;*/
     height:205px;
}

.dataWindowBttn {
  margin-top: 1rem;
  margin-bottom: .5rem;
}

#dataWindowData {
  padding: 5px 15px;
  border: 1px solid #000;
  text-align: center;
}

/*.dataWindowTitle {
  text-align: center;
}

.dataWindowP {
  text-align: center;
}*/

.dataWindowResults li{
  display: inline;
  list-style-type: none;
  padding-right: 3rem;
}

.map-footnotes {
  font-size: 14px;
}

hr {
  margin-top: 0;
}


/******************************************************************************
                              CDC FOOTER STYLES
******************************************************************************/
.important {
  color: red;
  font-size: 20px;
}

.cdc-logo {padding: 10px 0;}
    .atlas-logo {padding: 5px 0;}

    .footer-area {
      background-color: #fff;
    }

    footer a, footer a:visited, footer a:hover,footer a:focus {
      color: #075290;
    }
    footer {
      font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
      font-weight: 400 !important;
      font-size: 14px !important;
    }
    footer .container {
      max-width: 1170px;
      width: 100%;
    }
    footer .nav li a:hover, footer .nav li a:focus {
      background-color: transparent;
    }
    footer .social-media {
      background: silver;
      min-height: 36px;
    }
    footer .social-media a{
    padding-top: 6px;
    padding-bottom: 0;
    padding-right: 0;
    margin: 0 5px 0 0;
    }
    footer .cdc-links {
          background: #e5e5e5;
          min-height: 0;
          margin-left: -15px;
          margin-right: -15px;
    }
    footer .cdc-links a{
      padding-top: 10px;
      padding-bottom: 5px;
      color: #404040;
    margin-right: 10px;
    }
    footer .cdc-links a:hover{
      text-decoration: underline;
    }
    footer .cdc-contact {
      margin-top: 22px;
    }
    footer .cdc-contact address{
      line-height: 25px;
    }
    footer .cdc-contact .cdc-url a{
      color: #404040;
    }
    footer .nav-pills {display: inline-block;}

    html .tp-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    }
    span[class*=sprite-] {
    margin: 0 5px;
    display: block;
    background-image: url(https://www.cdc.gov/TemplatePackage/3.0/images/ss.png);
    background-repeat: no-repeat;
    background-color: transparent;
    }

    span[class*=sprite-24], i[class*=sprite-24], img[class*=sprite-24] {
    height: 25px;
    min-height: 25px;
    max-height: 25px;
    width: 25px;
    min-width: 25px;
    max-width: 25px;
    }
    .sprite-24-govd {
    background-position: 0 -85px;
    }
    .sprite-24-facebook {
    background-position: -52px -85px;
    }
    .sprite-24-twitter {
    background-position: -78px -85px;
    }
    .sprite-24-youtube {
    background-position: -26px -85px;
    }
    .sprite-24-instagram {
    background-position: -233px -85px;
    }
    .sprite-24-listen {
    background-image: url(https://www.cdc.gov/TemplatePackage/3.0/images/sm.png) !important;
    background-position: -155px -85px;
    }
    .sprite-24-watch {
    background-image: url(https://www.cdc.gov/TemplatePackage/3.0/images/sm.png) !important;
    background-position: -129px -85px;
    }
    .sprite-24-rss {
    background-position: -155px -85px;
    }

/*=============================================================
                     BUSY INDICATOR STYLES
=============================================================*/
.DataLoadingOverLay {
  opacity: 0.5;
  background-color: #fff;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 1100;
}
.DataLoadingOverLay.On {
  display: block;
}
.DataLoadingWrapper {
  opacity: 1;
  background-color: transparent;
  display: none;
  top: 200px;
  left: 50%;
  width: 128px;
  height: 15px;
  margin: 100px auto;
  position: absolute;
  z-index: 1101;
}
.DataLoadingWrapper img {
  position: absolute;
}
.DataLoadingWrapper.On {
  display: block;
}

/*******************************************************************************
                             SCREENSHOT STYLES
******************************************************************************/
.screenshot {
    width:1152px;
    margin-right:auto;
    margin-left:auto;
}

.screenshot-RowDiv {
    margin:0;
}

#canvas-map-screenshot {
    width:864px; 
    float:left;
}

.map-footnotes-screenshot {
        font-size: 14px;
        margin-left: 9rem;
        width:85%;
}


/*******************************************************************************
                             POPUP DIALOG STYLES
******************************************************************************/
.ngdialog.ngdialog-theme-default .ngdialog-content {
  background: #fff !important; /*Overwrite ngDialog's css*/
}

.ngdialog-content {
    padding:0 !important;
}

.saveImageDialog {
    height:100%;
}

.saveImageDialogBody {
    height: calc(100% - 40px);
    overflow-y: auto;
}

.ngdialog-message {
    height: 40px !important;
    padding: 7px 15px !important;
    margin: 0 !important;
    border-bottom: 1px solid #e5e5e5;
}

.modalTitle {
    margin:0;
}

.modal-body {
    padding: 15px;
}

.modal-body .row {
    margin:0 !important;
}

.modal-footer {
  height: 48px !important;
  padding: 4px 15px !important;
}

.divModalFooterCenter {
    text-align:center;
}

.divCustomOptions {
    border-color: #e5e5e5;
    border-width: 1px;
    border-style:solid;
    border-radius: 5px;
    /*padding:15px;*/
}

.divTopCustomOption {
    padding-top: 10px;
}

.divCustomOption {
    margin-top:15px;
    margin-left:15px;
    margin-right: 15px;
    padding: 10px;
    background-color: #F7F7F7;
}

.divNextCustomOption {
    margin-bottom:15px; 
}

.downloadDataLabelType1 {
    width:31%;
    text-align:right;
    font-weight: normal;
    font-size:1em !important;
}

.downloadDataLabelType2 {
    width:22%;
    text-align:left;
    font-weight: normal;
    font-size:14px !important;
    padding-left:5px;
}

.downloadDataOptionType1 {
    margin-top:0;
    width:64% !important;
}

.downloadDataOptionType2 {
    margin-top:0;
    width:42% !important;
}

.disabledLabel {
    opacity:0.5;
}

.enabledLabel {
    opacity:1;
}

.scrollable-menu {
    height: auto;
    /*max-height: 200px;*/
    /*09282018*/
    max-height: 220px;
    overflow-x: hidden;
    width: 180px;
}

.divMultiDropdwonButton {
    width:180px;
}

.multiDropdwonButton {
    width:86%;
    text-align:left !important;
}

.liCustomDataMultipleSeclection {
    padding-left: 10px;
}

.liCustomDataMultipleSeclectionChildElement {
    /*padding-left: 15px !important;*/ /*For pahse 1 and Phase 8*/
    padding-left: 25px !important; /*For pahse 3 and Phase 7*/
}

/*09282018*/
.liCustomDataMultipleSeclectionChildSubElement {
    padding-left: 43px !important; /*For pahse 3*/
}

multiselect-tree .ulCustomDataMultipleSeclection {
    list-style: none;
    margin-left: -15px;
}

multiselect-tree .liCustomDataMultipleSeclection {
    padding-left: 0;
}

/*09282018*/
    multiselect-tree2 .ulCustomDataMultipleSeclection {
    list-style: none;
    margin-left: -15px;
}

/*09282018*/
multiselect-tree2 .ulCustomDataMultipleSeclection2 {
    list-style: none;
    margin-left: -22px;
}

/*09282018*/
multiselect-tree2 .liCustomDataMultipleSeclection {
    padding-left: 0;
}


fieldset legend { /*Added by STT on 10082016 for accessibility*/
    margin:0!important;
    border:none !important;
    display:inline-block !important;
    font-size:14px;
    font-weight:700;
    width:auto;
}

.dropDownButtonDialog {
    min-width:100px;
   width:100%;
}


.dropDownButtonDialog > .caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid black;
    right: 5px;
    top: 45%;
    position: absolute;
}

/*
animation:*/


.slideDown {
  height:260px;
  transition:height 0.5s ease;
  overflow:hidden;
  position:relative;
}

.slideDown.ng-hide {
  height:0;
  transition:height 0.5s ease;
  overflow:hidden;
  position:relative;
}

.slideDown.ng-hide-remove,
.slideDown.ng-hide-add {
  /* remember, the .hg-hide class is added to element
  when the active class is added causing it to appear
  as hidden. Therefore set the styling to display=block
  so that the hide animation is visible */
  display:block!important;
}


.slideDown.ng-hide-add {
  animation-name: hide;
  -webkit-animation-name: hide;  

  animation-duration: .5s; 
  -webkit-animation-duration: .5s;

  animation-timing-function: ease-in;  /*ease-in: slow at the beginning, fast/abrupt at the end*/
  -webkit-animation-timing-function: ease-in;  
}



.slideDown.ng-hide-remove {
  animation-name: show;
  -webkit-animation-name: show;  

  animation-duration: .5s; 
  -webkit-animation-duration: .5s;

  animation-timing-function: ease-out;  /*ease-out: fast/abrupt at the beginning, slow at the end*/
  -webkit-animation-timing-function: ease-out;  
}


/******************************************************************************
                              MEDIA QUERY STYLES
******************************************************************************/
@media only screen and (max-width : 320px) {
    .slider-button {
        padding: 2px 3px;
        color: #fff;
        background-color: #25a721;
        border: solid 1px #1e7d1b;
        font-size: 14px;
    }
}

/* Custom, iPhone Retina */ 
/*@media only screen and (min-width : 321px) {

    


}*/

/* 480px  */
/*@media only screen and (min-width : 480px) {
   .rzslider .rz-ticks .rz-tick .rz-tick-value {
    font-size: 12px !important; 
    }

    .rzslider .rz-bar-wrapper-title { 
    font-size:12px; 
    }
}*/

@media only screen and (max-width : 479px) {
    .slider-button {
      padding: 2px 3px;
      color: #fff;
      background-color: #25a721;
      border: solid 1px #1e7d1b;
      font-size: 14px;
    }

    .rzslider .rz-ticks .rz-tick .rz-tick-value { /*Overright*/
    font-size: 10px !important; /*For NR*/
    }

   .rzslider .rz-bar-wrapper-title { /*Slider's title*/
      font-size:10px; /*For NR*/
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width: 768px) {
    .slider-area {
  margin-top: 1rem;
}
     .range-slider {
    padding-left: 0px;
    margin-bottom: 0rem;
  }

     rzslider .rz-ticks .rz-tick .rz-tick-value { /*Overright*/
    font-size: 12px !important; /*For NR*/
    }

    .rzslider .rz-bar-wrapper-title { /*Slider's title*/
    font-size:12px; /*For NR*/
    }

    #flu-logo {
        /*width: 170px;*/
        /*55 / 73 x 102*/
        width: 77px;
    }

      #main-logo {
        width: 55px;
      }

      #main-title {
        font-size: 18px;
        margin: 25px 5px 10px 5px;
      }

      #sub-title {
        font-size: 14px;
        margin: 0px 5px;
      }

      .chartTitle {
          font-size: 14px;
      }

    #seriesSelectionTitle {
         font-size: 14px;
    }


      .rBttnArea {
          padding-left:10px;
          font-size: 12px;
      }

      .seasonsBttn {
          padding: 5px 5px;
        font-size: 12px;
      }
      .control-area {
        margin-left: 0px;
      }

      .play-pause-button {
        padding: 5px 5px;
        font-size: 12px;
      }

      .displayBttn {
          padding: 5px 2px;
        font-size: 12px;
      }

      .downloads-button {
        padding: 5px 2px;
        font-size: 12px;
      }

      .help-button {
        padding: 5px 5px;
        font-size: 12px;
      }

      #map-title {
        margin-left: 0px !important;
        text-align: center;
        font-size: 14px;
      }

      .map-area {
        margin-left: 0px;
        padding: 0px 15px;
      }

      .map-area img {
         margin-top: 10px;
         width: 100%;
         border: solid 1px #eee;
      }

      .map-footnotes {
        /*font-size: 10px;*/
        font-size: 11px;
      }

      .dataWindowResults {
        padding-left: 5px;
      }

      .dataWindowResults li {
        padding-right: 1rem;
      }

      .chartDiv  {
          padding-left:0;
          padding-right:0;
      }

      .chartDivFullHeight {
            /*height:250px;*/
            height:205px;
        }

    }

@media only screen and (max-width: 991px) {
      .range-slider {
    padding-left: 0px;
    margin-bottom: 0rem;
  }
      .rBttnArea {
          text-align:left;
      }
      .cdc-local  {text-align: right;}
      footer .cdc-links {
        background: #ffffff;
        margin-top: 15px;
      }
      footer .cdc-links h6 {
        font-size: 14px;
        font-weight: 700;
        color: #404040;
      }
      footer .cdc-links a {
        padding-top: 3px;
        padding-bottom: 3px;
      }
      footer .social-media a {
          padding-right: 10px;
          padding-left: 0;
      }
      .cdc-links .nav-pills {
        width: 50%;
        float: left;
      }
      .cdc-links .nav-pills li{
        width: 100%;

      }
      .cdc-links .nav-pills a{
        padding-left: 0;

      }
      footer .cdc-contact .container{
        padding: 0;
      }
    }

/* Tablets, Small Laptops */
@media only screen and (max-width: 1024px) {
    .container-fluid a {
    height: 50px;
}

    .rBttnArea {
      /*padding-left: 0px;*/ /*Original value*/
       /*padding-left: 20px;*/ /*Modified by STT on 01062017*/
    padding-right: 0;
    margin-top:2rem; /*Added by STT on 01062017*/
    }

    .control-area {
        margin-top:2rem;
      padding-right: 0px;
      padding-left: 5px;
    }

    .downloads-help-area {
        padding-left: 0px;
      padding-right: 5px;
      float:left !important; /*Added by STT on 01062017 to replace pull-rught class*/
      margin-top:2rem; /*Added by STT on 01062017*/
    }

    .downloadBttn-wrapper { /*Added by STT on 01062017 to replace pull-rught class*/
      float:left !important; 
    }

      .play-pause-button {
        padding: 5px 5px;
        font-size: 12px;
      }

      .seasonsArea {
        padding-left: 5px;
      }

      .downloads-button {
        padding: 5px 2px;
        font-size: 12px;
      }

      .help-button {
        padding: 5px 5px;
        font-size: 12px;
      }

      .dataWindowBttn {
        padding: 5px 2px;
        font-size: 12px;
      }

  }

/*Added by STT for the chart for this version*/
.y2-axis {
    visibility: hidden;
}

.chart .dot-series circle {
    fill: none; /*Override the dot fill style from LiineChart.css*/ 
}

.chart-legend {
    visibility: hidden;
}

.chart-tooltip > .tooltip-subtitle {
    margin-bottom: 5px;
    font-size: 0.7em;
    white-space: nowrap; 
} 
.chart-tooltip > .tooltip-footer {
    margin-bottom: 5px;
    font-size: 0.7em;
    white-space: nowrap; 
}
/**/

/*Added by STT on 01082017 for Download Image*/
/*******************************************************************************
                             SCREENSHOT STYLES
******************************************************************************/
.screenshot {
    width:1152px;
    margin-right: auto;
    margin-left: auto;
}

.screenshot-RowDiv {
    margin: 0 !important;
    width: 1122px;
}

#screenshot-ChartsArea-Charts, #screenshot-ChartsArea {
    width:910px;
}

.screenshot-ChartsArea-Helf {
    width:430px;

}

.screenshot-ChartsArea-Full {
    width:940px;
    padding-left: 15px;
    padding-right: 15px;
}

.screenshot-ChartAreaDiv {
   /*padding-bottom: 30px;*/
}

#canvas-chart-disclaimer-screenshot {
    padding-top: 20px;
}

.screenshot-ChartDiv {
    /*height:500px;*/
    height: 760px;
}

.screenshot-Multi-ChartDiv {
    height:205px;
}

.screenshotChartTitle {
    text-align:center; 
    height:30px;
    padding-left:0 !important;
    padding-right:0 !important;
}

/*#canvas-map-screenshot {
    width:864px; 
    float:left;
}*/
#canvas-chart-screenshot {
    width: 960px;
    float: left;
}

.chart-title {
        margin-left: 0px !important;
        text-align: center;
        font-size: 12px;
}

.chart-footnotes-screenshot {
    font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
    /*width:85%;*/
    padding-top:10px;
}


/**/
